
/* ====================================  slider content  ==================================== */

.aboutPrevBtn,.aboutNextBtn{
	position: absolute;
	float: left;
	cursor: pointer;
	z-index:20;
	top:160px;
}

.aboutPrevBtn{
	left:10px;
	width: 22px;height: 88px;
	background: url(../images/index/slider/prevBtn.png) no-repeat;
}
.aboutPrevBtn:hover{background: url(../images/index/slider/prevBtn.png) -22px 0 no-repeat;}

.aboutNextBtn{
	right:10px;
	width: 22px;height: 88px;
	background: url(../images/index/slider/nextBtn.png) no-repeat;
}
.aboutNextBtn:hover{background: url(../images/index/slider/nextBtn.png) -22px 0 no-repeat;}

#wrapper {
	position:relative;
	float:left;
	width:100%;
	overflow:hidden;
}

#scroller {
	position:relative;
	width:6000px;
	height: auto;
	float:left;
	padding:0;
}

#scroller ul {
	float:left;
	margin:0;
}

#scroller li {
	position:relative;float:left;
	width:1000px;height: 420px;
	font-family:georgia;
	font-size:18px;
	line-height:140%;
	bottom: 0px;
	list-style:none;
}

#nav{
	position: absolute;float: left;
	z-index: 20;
	top: 510px;
	width: 100%;
	height: 40px;
	background: url(../images/common/blackCube02.png);
}

#indicator, #indicator > li {
	display:block; float:left;
	list-style:none;
	padding:0; margin:0;
}

#indicator {
    margin-left: -87px;
    left: 50%;
    position: relative;
    top: 12px;
}

#indicator > li {
	width:18px; height:18px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	border-radius:10px;
	background:#fff;
	overflow:hidden;
	margin-right:10px;
	cursor: pointer;
}

#indicator li p {
	line-height: 18px;
	color:#fff;
}

.section2 hr {
	border-top: 1px #cccccc dotted;
    margin: 10px 0;
}

/* ====================================  news content  ==================================== */

.newsContent,.bannerContent{
	position: relative;float: left;
	width: 480px;
	border-width: 20px 10px;
	border-color: #fff;
	border-style: solid;
}

.nBtn{
	position: relative;float: left;
	width:228px;
	padding: 5px;
	border-width: 1px;
	border-color: #ddd;
	border-style: solid solid none solid;
	cursor: pointer;
}
.nBtn p{font-size: 14px;}

.nConetnt{
	position: relative;float: left;
	width: 478px;height: 210px;
	border-width: 1px;
	border-color: #ddd;
	border-style: none solid solid solid;
}

.nInside{
	position: absolute;float: left;
	width: 100%;
}

.nFocus{
	position: relative;float: left;
	width:94%;
	padding: 12px 3%;
}

.nFocusImg{
	position: relative;float: left;
	width: 145px;height: 100px;
}

.nFocusText{
	position: relative;float: left;
	width: 290px;
	padding: 0 0 0 3%;
}

.nFocusImg2{
	position: relative;float: left;
	width: 240px;height: 180px;
}

.nFocusText2{
	position: relative;float: left;
	width: 195px;
	padding: 0 0 0 3%;
}
.nFocusText a{line-height: 20px;text-decoration: none;}
.nFocusText:hover a{color: #a40000;}

.nListAll{
	position: relative;float: left;
	width:460px;
	padding: 0 10px 10px 10px;
}

.nList{
	position: relative;float: left;
	padding: 5px 0;
	cursor: pointer;
}
.nList a{text-decoration: none;}
.nList:hover a{text-decoration: underline;color: #a40000;}

.nLine{
	position: relative;float: left;
	width:360px;height:1px;
	border-width: 1px;
	border-color: #ddd;
	border-top-style: dotted;
}

.nMoreBtn{
	position: absolute;float: left;
	bottom:10px;right:15px;
}

/* ====================================  banner content  ==================================== */

.secContent{
	position: relative;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

.bannerB,.bannerS1,.bannerS2{
	position: relative;
	float: left;
	cursor: pointer;
}

.bannerB{padding: 0 0 15px 0;}
.bannerS1{padding: 0 15px 0 0;}
.bannerS2{}